Article ID: 5303, created on Jun 4, 2008, last review on Apr 18, 2012

  • Applies to:
  • Plesk Billing


NOTE: You must be on version 5.0.5 before you can upgrade to any of the later versions.

If you are running ModernBill version 5.0.4 or older, please contact support directly for instructions on how to upgrade to version 5.0.5.

08b3edb77202fffdd656b40acff117c1 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF